Bug 120952 - mark port deprecated: multimedia/xfce4-xmms-controller-plugin
Summary: mark port deprecated: multimedia/xfce4-xmms-controller-plugin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-21 18:00 UTC by Oliver Lehmann
Modified: 2008-03-16 18:50 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann freebsd_committer 2008-02-21 18:00:03 UTC
	I want to mark multimedia/xfce4-xmms-controller-plugin deprecated because:

	a) the port is set to IGNORE after xfce 4.4 got imported 12 month ago
	   because it does not work with 4.4
	b) no new version of the port got released in 3 years
	c) the MASTER_SITE is dead

	please approve adding to the Makefile:

	DEPRECATED=	Project is dead
	EXPIRATION_DATE=	2008-03-31
Comment 1 Edwin Groothuis freebsd_committer 2008-02-21 18:01:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-21 18:01:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2008-03-16 18:41:16 UTC
oliver      2008-03-16 18:41:10 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xfce4-xmms-controller-plugin Makefile 
  Log:
  mark port as depricated
  
  PR:             120952
  Approved by     maintainer timeout (24 days)
  
  Revision  Changes    Path
  1.17      +2 -0      ports/multimedia/xfce4-xmms-controller-plugin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Oliver Lehmann freebsd_committer 2008-03-16 18:41:47 UTC
State Changed
From-To: feedback->closed

changes applied due to maintainer timeout